html {
	background: url(/images/projects_background.png) no-repeat left center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	font-family: roughtypewriter,Arial;
	font-size: 20px;
	text-align: left;
 }
 body{
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menubar {
	/*	background-color: #FFFFFF;*/
	/*background-image: url(/images/menubackground.png);*/
	background-position: right;
	background-size: 100% 75px;
	height: 200px;
	position: fixed;
	width: 100%;
	top: 0px;
   
 }
 #trueimageheadermain{
 background-image:url(/images/greenstreak.png);
   background-repeat:repeat-x;
   background-position:right;
   background-size:100% 75px;
   height:200px;
   box-shadow:none;


}
.gallery_header_buttons{
    max-width:190px;
    width:13%;
    height:auto;
    box-shadow:none;
    padding-top:22px;
  }
 
#buttonnav a:hover{
    text-decoration:none;
  }
  .button_margin{
    margin-right:3%;
  }
.media{
    box-shadow: 1px 1px 40px grey;
    background-image: url(/media/images/green.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 60%;
    /*height: auto;*/
    padding: 0;
    padding-bottom: 100px;
    border: 1px;
    border-style: solid;
  display:block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 40px;
  overflow-y: scroll;
  overflow-x:hidden;
  max-height: 70vh;
  /*min-width:50%;*/
}
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}
ol, ul, li {
    list-style: none;
    display:inline-block;
    max-width:70%;
    text-align: center;
    vertical-align: baseline;
}
ol, ul, li:after{content:""; display: inline-block; width: 100%; height: 0;}


.mediacont{
    display: inline;
    text-align:justify;
}
.mediaimg{
    float: left;
    display:inline;
}
.medialink{
    display:inline;
    float: right;
}
.img-block{
    display:block;
    text-align: center;
    padding-bottom: 15px;
    width:100%;
    height:100%;
    max-width: 100%;
    max-height:100%;
}
.cnt-block{
    display: inline-block;
    margin-top:-1%;
    margin-left:-20%;
    justify-content: left;
    text-align: left;
    /*float:left;*/

}
.desc-block{
    font-size:20px;
    margin-left:4%;
    margin-top:-1.5%;
}
p{
    display:block;
    font-size:30px;
    float:left;
}
/* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #2e1030; 
 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #804c84; 
}

@media (max-width: 1360px){
     .media{
         width: 85%;
         display: block;
         text-align: center;
          margin-left: auto;
          margin-right: auto;
     }
    .img-block {
        text-align: center;
        display: block;
        width: 70%;
        height: auto;
        
    }
}
@media (max-width: 1200px){
#trueimageheader{
   max-height:200px;
   height:146px;
    }

  }
@media (max-width: 1200px){
#menubar{
   max-height:200px;
   height:146px;
      }
  }

     
@media only screen and (min-device-width: 768px){
  .button_margin{
    margin-right:0px;
    }
  
  }
